Icon iMessage RCE Patch

Description

Mitigates the iMessage RCE vulnerability in iOS 12.4 and below.

Depiction

Version History

Packages are not hosted on our server, they could be protected or unavailable.


Reviews and ratings